uuid: b15538c5-3208-475a-ae0c-d14c96b852bf
langcode: en
status: true
dependencies:
  module:
    - menu_ui
    - scheduler
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
  scheduler:
    expand_fieldset: when_required
    fields_display_mode: vertical_tab
    publish_enable: false
    publish_past_date: error
    publish_required: false
    publish_revision: false
    publish_touch: false
    unpublish_enable: false
    unpublish_required: false
    unpublish_revision: false
name: Sector
type: sector
description: 'Describes a sector / village within Quartier Dix 30, and is comprised of multiple Zones.'
help: ''
new_revision: false
preview_mode: 1
display_submitted: false
